/* Main CSS - 2021 */

*, ::before, ::after {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

body, html {
	margin: 0;
	padding: 0;
	font-size: 0px;
	height: 100%;
	min-height: 100%;
	width: auto;
}

body {
	display: block;
	height: auto;
	min-height: 100%;
	width:100%;

	-webkit-user-select: none;  /* Chrome all / Safari all */
	-moz-user-select: none;     /* Firefox all */
	-ms-user-select: none;      /* IE 10+ */
	user-select: none;          /* Likely future */
	-webkit-touch-callout: none; /* iOS Safari */
	-khtml-user-select: none; 	/* Konqueror HTML */

	outline:none;

	margin: 0;
    padding: 0;
    font-size: 0;
    font-family: -apple-system, 'SF Compact', '.SF Compact', Arial, Helvetica, sans-serif;
    text-align: center;

}


h4
{
	font-size: 20px;
	margin: 5px 0;
	width: auto;
	height: auto;
}

p,
label
{
	font-size: 16px;
	margin: 5px 0;
	width:auto;
	display: block;
}


.zg_stat_base {
	max-width:860px; margin:0 auto;
}

input,
select,
textarea,
input[type='submit']
{
	width: 100%;
	max-width: 350px;
	border-radius: 4px;
	border-style: solid;
	border-width: 1px;
	padding: 12px 8px;
	margin: 5px 0px 18px 0px;
}

textarea
{
	height: 250px;
}

input[type='submit'],
input[type='option']
{
	width: auto;
	margin: 30px auto !important;
	padding: 20px 32px !important;
	font-size: 16px;
	font-weight: bold;
	cursor: pointer;
	border-width: 0;
	color: #fff;
	background-color: #313233;
}

input[type='submit']:hover
{
	/* background-color: #ff0000; */
	background: linear-gradient(24deg, rgba(64,175,231,1) 0%, rgba(117,127,238,1) 49%, rgba(210,56,249,1) 100%);
}

input[type='checkbox']
{
	width: 20px;
	height: 20px;
	margin: 3px !important;
	padding: 2px !important;
}
.rmf_form
{
	width: 90%;
	height: auto;
	max-width: 450px;
	margin: 20px auto 5px auto;
}

.rmf_cell
{
	margin: 10px 10px 15px 10px;
}

  div.rrs_header
  {
	position:absolute;
	top: 0;
	display: block;
	width: 100%;
	margin: 0;
	height: auto;
	min-height: 80px;
	background-color: rgba(31,32,33, 0.0);
  }
  div.rrs_base
  {
	display: inline-block;
	width: 80%;
	margin: 110px 0 0 0;
	max-width: 970px;
	text-align: center;
  }
  div.rrs_pnl
  {
	display: inline-block;
	border-radius: 8px;
	width: 100%;
	max-width: 800px;
	min-width: 480px;
	background-color: #efefef;
	height: auto;
	min-height: 50px;
	text-align: center;
	margin: 0 0 50px 0;
  }

.rembox
{
	background-image: url('/img/bg_const_line.png'), url('/img/bg_const_line.png');
	background-size: 30px auto, 30px auto;
	background-repeat: no-repeat, no-repeat;
	background-position:left top, right top;
	background-color: #ffc400 !important;
	min-height: 150px !important;
}

div.rrs_pnl:hover,
#rrs_btn_support:hover,
input[type='submit']:hover
{
	cursor: pointer;
	box-shadow: 0px 8px 12px rgba(0,0,0, 0.45);
}


#rrs_logo_big {
	width:210px;
	height:auto;
}

div.rrs_pnl_title {
	display: block;
	position: fixed;
	top: 0;
	left: 0;
	padding: 0;
	margin: 0px 10%;
	width: 80%;
	height: auto;
	text-align: center;
	z-index: 10000;
}

.rmf_page_top_blck
{
	display:inline-block;
	border: solid 0px #800000;
	height:auto;
}

.rrs_lnk_block {
	display: inline-block;
	clear: right;
	padding: 8px 10px;
	cursor: pointer;
	width: auto;
	margin: 0 0 10px 0;
}

#rrs_nav_pnl {
	display: block;
	position: fixed !important;
	top:0;
	right: 50px;
	height: auto;
}

#rrs_btn_support {
	display: block;
	position: fixed !important;
	top: 0;
	right: 50px;
	width:150px;
	height: 70px;
	padding: 10px 20px;
	margin: 0;
	text-align: center;
	border-bottom-right-radius: 8px;
	border-bottom-left-radius: 8px;
	cursor: pointer;
	z-index: 10001;
}

#rrs_base {
	display: block;
	width:100%;
	min-height: 100%;
	margin: 0;
	padding:0;

	text-align: center;
}

#rrs_logo,
#rrs_banner_main,
#rrs_content,
#rrs_content_support,
.rrs_faq,
#rrs_content_ourvision,
#rrs_content_our_store,
#rrs_content_our_store_hot .rrs_wf_items,
#rrs_bottom
{
	display: flex;
	flex-direction: column;
	justify-content: center;
	width:auto;
	height:auto;
	overflow: hidden;
}

#rrs_logo {
	margin: 50px 0 0 30px;
}

#rrs_logo_icon {
	float: center;
	width: 100%;
	height: 80px;
	margin: 0;
}

.rrs_title,
.rrs_slogan
{
	display:inline-block;
	margin: 10px 0 0 0;
}

#rrs_banner_main {
	height: 460px;
	margin: 80px 0 0px 0;
}

#rrs_content_support,
#rrs_content_ourvision
{
	flex-direction: row;
	justify-content: space-around;
	text-align: left;
	padding: 30px 10%;
	width: 100%;
	margin: 0;
}
#rrs_content_ourvision { padding: 30px 10% 0 10%; }

#rrs_content_our_store_hot .rrs_wf_items {
	flex-direction: row;
	flex-wrap: wrap;
	height: auto;
	align-content: space-between;
}

.rrs_wf_item_1,
.rrs_wf_item_2
{
	height: 400px;
	margin:0;
	padding:0;
}
.rrs_wf_item_1 { width: 60%; }
.rrs_wf_item_2 { width: 40%; }

.rrs_wf_item_3,
.rrs_wf_item_4,
.rrs_wf_item_5
{
	height: 300px;
	width: calc( 100%/ 3);
}

#rrs_content_support div,
#rrs_content_ourvision div
{
	max-width: 500px;
	width: calc(( 100% - 100px )/ 2);
	margin: 0 0 10px 0;
}
#rrs_content_support div.rrs_faq div {
	max-width: 500px;
	margin: 0 0 10px 0;
}


#rrs_bottom {
	width: 100%;
	height: auto;
	padding: 50px 20% 30px 20%;
}
#rrs_btn_menu_mob,
#rrs_btn_support_mob
{
	display: none;
}


/***************************/
/* screen-size 320px-768px */
@media screen and (max-width: 768px) {

	.rmf_page_top_blck
	{
		display: none;
	}

	#rrs_btn_menu_mob,
	#rrs_btn_support_mob
	{
		display: flex;
		justify-content: center;
		align-items: center;
		text-align:center;
		height: 90px;
		width: 90px;
		cursor: pointer;

	}
	#rrs_btn_support_mob:hover {
		color: rgba(255,255,255, 1);
	}
	#rrs_nav_pnl {
		top: auto;
		bottom: 0;
		left: 0;
		display:flex;
		flex-direction: column;
		justify-content: center;
		height: 180px;
		width: 90px;
	}

	#rrs_logo {
		margin: 45px 0 0px 0;
	}
	#rrs_logo_icon {
		height: 60px;
	}
	#rrs_btn_support {
		display: none;
	}
	#rrs_banner_main {
		margin: 50px 0 0px 0;
		height:330px;
	}

	#rrs_content_our_store_hot .rrs_wf_items {
		flex-direction: column;
		flex-wrap: wrap;
	}
	.rrs_wf_item_1,
	.rrs_wf_item_2
	{
		height: 400px;
		width: 100%;
	}
	.rrs_wf_item_3,
	.rrs_wf_item_4,
	.rrs_wf_item_5
	{
		height: 300px;
		width: 100%;
	}

	#rrs_content_ourvision,
	#rrs_content_support
	{
		flex-direction: column;
	}
	#rrs_content_ourvision  div,
	#rrs_content_support  div
	{
		max-width: 500px;
		width: 100%;
		margin: 0 0 30px 0;
	}
	#rrs_content_support div.rrs_faq div {
		max-width: 500px;
		margin: 0 0 20px 0;
		padding: 20px 20px;
	}
	#rrs_bottom {
		padding: 50px 10% 30px 10%;
	}
}
